Skip to Content
S.EE Docs
API Reference

Delete Text Sharing

Permanently deletes a text sharing. This action cannot be undone. The slug will become available for reuse after deletion.

DELETE
/api/v1/text

Header Parameters

Authorization*string

Your API key

Request Body

Text sharing identification

application/json
  1. body
domain*string

The domain where the text sharing is hosted (e.g., "fs.to")

Lengthlength <= 255
slug*string

The slug of the text sharing to delete

Lengthlength <= 255

Response Body

OK

application/json
  1. response
code?integer

Response status code (200 indicates success)

data?unknown

Response payload

message?string

Human-readable status message

Example Request
curl -X DELETE 'https://s.ee/api/v1/text' \  -H 'Authorization: string' \  -H 'Content-Type: application/json' \  -d '{  "domain": "string",  "slug": "string"}'
Example Response200
{  "code": 0,  "data": null,  "message": "string"}